GNU bug report logs - #43352
Fail to build any Guix system after linux-libre update to 5.8.8.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Oleg Pykhalov <go.wigust@HIDDEN>; merged with #43344; Done: Leo Famulari <leo@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.
bug closed, send any further explanations to 43344 <at> debbugs.gnu.org and Danny Milosavljevic <dannym@HIDDEN> Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 43352 <at> debbugs.gnu.org:


Received: (at 43352) by debbugs.gnu.org; 12 Sep 2020 19:14:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Sep 12 15:14:48 2020
Received: from localhost ([127.0.0.1]:49063 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kHAz2-0002pM-5y
	for submit <at> debbugs.gnu.org; Sat, 12 Sep 2020 15:14:48 -0400
Received: from dd26836.kasserver.com ([85.13.145.193]:43354)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dannym@HIDDEN>) id 1kHAyz-0002pA-Fp
 for 43352 <at> debbugs.gnu.org; Sat, 12 Sep 2020 15:14:47 -0400
Received: from localhost (80-110-126-103.cgn.dynamic.surfer.at
 [80.110.126.103])
 by dd26836.kasserver.com (Postfix) with ESMTPSA id CD7D433688FD;
 Sat, 12 Sep 2020 21:14:42 +0200 (CEST)
Date: Sat, 12 Sep 2020 21:14:13 +0200
From: Danny Milosavljevic <dannym@HIDDEN>
Subject: Re: bug#43352: Fail to build any Guix system after linux-libre
 update to 5.8.8.
Message-ID: <20200912211413.02141da2@HIDDEN>
In-Reply-To: <20200912162307.GA27649@HIDDEN>
References: <87zh5vgv30.fsf@HIDDEN>
 <20200912175549.4af2c028@HIDDEN>
 <20200912162307.GA27649@HIDDEN>
X-Mailer: Claws Mail 3.17.5 (GTK+ 2.24.32; x86_64-unknown-linux-gnu)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="Sig_/WcdDGK_HyGlWWIFusm//aUU";
 protocol="application/pgp-signature"; micalg=pgp-sha512
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 43352
Cc: 43352 <at> debbugs.gnu.org, Oleg Pykhalov <go.wigust@HIDDEN>,
 Leo Famulari <leo@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

--Sig_/WcdDGK_HyGlWWIFusm//aUU
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

>creating partition table with 2 partitions (20.0 MiB, 40.0 MiB)...
>Error: Partition(s) 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,=
 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35=
, 36, >37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, =
54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64 on /dev/vda have been written, b=
ut we have >been unable to inform the kernel of the change, probably becaus=
e it/they are in use.  As a result, the old partition(s) will remain in use=
.  You should >reboot now before making further changes.
>Backtrace:
>           3 (primitive-load "/gnu/store/l9jgvnkl4ai2n461x3j1slx0fad=E2=80=
=A6")
>In ./gnu/build/vm.scm:
>   470:21  2 (initialize-hard-disk "/dev/vda" #:bootloader-package _ =E2=
=80=A6)
>    300:2  1 (initialize-partition-table "/dev/vda" (#<<partitio=E2=80=A6>=
 =E2=80=A6) =E2=80=A6)
>In ./guix/build/utils.scm:
>   654:6  0 (invoke _ . _)

>      program: "parted"
>      arguments: ("--script" "/dev/vda" "mklabel" "msdos" "mkpart" "primar=
y" "ext2" "1048576B" "22020096B" "set" "1" "boot" "on" "mkpart" "primary" "=
ext2" "22020608B" "63963648B" "set" "2" "esp" "on")

I see.

That's the same thing that makes all the system tests fail (see bug 43344).

I don't know why.

I've already tried to invoke wipefs -a before that parted invocation--it di=
dn't
help.

--Sig_/WcdDGK_HyGlWWIFusm//aUU
Content-Type: application/pgp-signature
Content-Description: OpenPGP digital signature

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEds7GsXJ0tGXALbPZ5xo1VCwwuqUFAl9dHgUACgkQ5xo1VCww
uqWSGwf+LBSHcUzIf1vbly3bOL0/e9b/dTzO1qbba7BaB7aePccbVzcjalZmbrpd
wzEzWe6/eMnd+ImlKsITb/YffdNxkA7Wtm9NH16u1GmV1IdtwBRYsQfv4hJkOQhW
x8q+oFQbJb+fZzKv0OHVrtd+Zh5iBBa8cHmY3TYT0/kRbpLKElaQfbPxXWNYgenz
8PYrlRiyaKKro6y8roVVmWudAPwIvNDRPg6SbkRxqXwK7X7fn4PIanX+q/XEkPVs
ZIBtClYp6THhQEd1yBW1ulYCyX/SAIYoceBKrRZmkFc+3GJeYxJxqNFCon4uXmi/
Y0Yus4c4aPHwBs0RnWmELnRhy0Fh3w==
=JGd/
-----END PGP SIGNATURE-----

--Sig_/WcdDGK_HyGlWWIFusm//aUU--




Information forwarded to bug-guix@HIDDEN:
bug#43352; Package guix. Full text available.

Message received at 43352 <at> debbugs.gnu.org:


Received: (at 43352) by debbugs.gnu.org; 12 Sep 2020 16:23:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Sep 12 12:23:37 2020
Received: from localhost ([127.0.0.1]:48862 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kH8JM-0006xS-5R
	for submit <at> debbugs.gnu.org; Sat, 12 Sep 2020 12:23:37 -0400
Received: from out2-smtp.messagingengine.com ([66.111.4.26]:57903)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1kH8JH-0006xB-VW
 for 43352 <at> debbugs.gnu.org; Sat, 12 Sep 2020 12:23:34 -0400
Received: from compute2.internal (compute2.nyi.internal [10.202.2.42])
 by mailout.nyi.internal (Postfix) with ESMTP id 93DD85C00E2;
 Sat, 12 Sep 2020 12:23:26 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute2.internal (MEProxy); Sat, 12 Sep 2020 12:23:26 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:content-transfer-encoding:in-reply-to; s=mesmtp;
 bh=vq0bnjRn0U0gOmhGwxFAChJjrs6Myr0mMPtCJkD/P9E=; b=FgoRPnUaDeoQ
 uZHBA9jmVMZOGbAHd6lQhLGGm74lMiUnSoAle4/Tu9v5fGa+KpMnBtzLSvOAWi06
 Vqx6OWKqz2r3GgTYMejEjok+g6QFM6qaU3eSfmN3Se/Z+YrZhUab03yTlPtAvxtu
 igkLo7CHdcdGAsivUzgQ83b7DwF9AYY=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-transfer-encoding:content-type
 :date:from:in-reply-to:message-id:mime-version:references
 :subject:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm3; bh=vq0bnjRn0U0gOmhGwxFAChJjrs6Myr0mMPtCJkD/P
 9E=; b=sIHuvNnn/8YLEx1ITgB7kkEZWXfXxgvnmokZj6+MTSP3DPfxTElYhBkkO
 8YN2UK3jcco24oNHnbG6/W4kHF2UBM/1BPl4Va8i/34mkHtsLTZ3Z1cr6IVuZ2Ld
 27/nJD30eG4dLhNf3refp1rE33Qenh3pOJD7mRH3QNfdqJr42gouIN6LjqT7ehCd
 vDae0v86GfIBRCO758bOVtOdpaJwhFYD3i/FIy3loXvusVVxTmrAEPGj+DeHtNl7
 /KBHQ9NcI3dvDAUZ6Gv7uyRYOqBwpPmekF22MXrbl6qwK/94KDfMefRhr6O/eFIu
 6fNK+y8CO6CC9i6ERZ9JKLIoMIluA==
X-ME-Sender: <xms:_vVcX6KIewg8NWxXpEZZRYyXRyv76OqdlVGc7FxQfZIn1x_RAPEaTg>
 <xme:_vVcXyLVqFLjbPvTUhojP_09uaR6YbbMQtDuqVaFikVaGntAhb8Os0rPwJGkhbyqZ
 ECrgOe1j7FiOXJ_7A>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduiedrudeiuddguddtvdcutefuodetggdotefrod
 ftvfcurfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfgh
 necuuegrihhlohhuthemuceftddtnecusecvtfgvtghiphhivghnthhsucdlqddutddtmd
 enucfjughrpeffhffvuffkfhggtggugfgjsehtqhertddttdejnecuhfhrohhmpefnvgho
 ucfhrghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrg
 htthgvrhhnpeefvdfhffduvdfhleffueehtdekudetveehuedvvddtvdeuhefgieektddt
 ffekteenucffohhmrghinhepqhgvmhhurdhorhhgpdhiphigvgdrohhrghenucfkphepud
 ejvddrheekrddvtdefrddvtddvnecuvehluhhsthgvrhfuihiivgeptdenucfrrghrrghm
 pehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:_vVcX6ujF9AjLYPzJXLS539eOnvEO5-sA9AZ9qsAOlpz3GDvNfKt7w>
 <xmx:_vVcX_a9o0czpqywV0l1jJhAt6e_Y5WJOjclPX0ctiDoMUNJuqvCig>
 <xmx:_vVcXxaqbkxPt3L3cgCpZofh2kMrnw3lBdnr7fgGUNC5Ftpn8SS9tw>
 <xmx:_vVcXyBrt4YIu-uIryG29i8ZzccQF0F5wHkSlHy1bVFFBIkjopjN0Q>
Received: from localhost (unknown [172.58.203.202])
 by mail.messagingengine.com (Postfix) with ESMTPA id CBBDB3280060;
 Sat, 12 Sep 2020 12:23:25 -0400 (EDT)
Date: Sat, 12 Sep 2020 12:23:07 -0400
From: Leo Famulari <leo@HIDDEN>
To: Danny Milosavljevic <dannym@HIDDEN>
Subject: Re: bug#43352: Fail to build any Guix system after linux-libre
 update to 5.8.8.
Message-ID: <20200912162307.GA27649@HIDDEN>
References: <87zh5vgv30.fsf@HIDDEN>
 <20200912175549.4af2c028@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
In-Reply-To: <20200912175549.4af2c028@HIDDEN>
X-Spam-Score: 2.9 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  On Sat, Sep 12, 2020 at 05:55:49PM +0200, Danny Milosavljevic
 wrote: > On Sat,
 12 Sep 2020 13:14:59 +0300 > Oleg Pykhalov <go.wigust@HIDDEN>
 wrote: > > > I fail to build any Guix system since ad42c [...] 
 Content analysis details:   (2.9 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
 [172.58.203.202 listed in zen.spamhaus.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [66.111.4.26 listed in wl.mailspike.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [66.111.4.26 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: 43352
Cc: 43352 <at> debbugs.gnu.org, Oleg Pykhalov <go.wigust@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.9 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  On Sat, Sep 12, 2020 at 05:55:49PM +0200, Danny Milosavljevic
    wrote: > On Sat, 12 Sep 2020 13:14:59 +0300 > Oleg Pykhalov <go.wigust@HIDDEN>
    wrote: > > > I fail to build any Guix system since ad42c [...] 
 
 Content analysis details:   (1.9 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [172.58.203.202 listed in zen.spamhaus.org]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [66.111.4.26 listed in list.dnswl.org]
  0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                             [66.111.4.26 listed in wl.mailspike.net]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders

On Sat, Sep 12, 2020 at 05:55:49PM +0200, Danny Milosavljevic wrote:
> On Sat, 12 Sep 2020 13:14:59 +0300
> Oleg Pykhalov <go.wigust@HIDDEN> wrote:
>=20
> > I fail to build any Guix system since ad42c209 commit.
>=20
> What does the build log at /var/log/guix/drvs/7r/rciccr7p6af93nn2wn5klp4k=
c0ik9d-qemu-image.drv.bz2 say?

It was attached to Oleg's email but under a different name. I've
reproduced its contents below:

------

environment variable `PATH' set to `/gnu/store/i9g5k679b2r1wkwkxlgj20xk9ljk=
50xg-qemu-minimal-5.0.0/bin:/gnu/store/57xj5gcy1jbl9ai2lnrqnpr0dald9i65-cor=
eutils-8.32/bin'
creating qcow2 image of 70.00 MiB...
Formatting '/gnu/store/b31hn54c157ihif2bc7k70fx0gdyif7r-qemu-image', fmt=3D=
qcow2 size=3D73400320 cluster_size=3D65536 lazy_refcounts=3Doff refcount_bi=
ts=3D16
=1Bc=1B[?7l=1B[2J=1B[0mSeaBIOS (version rel-1.13.0-0-gf21b5a4aeb02-prebuilt=
=2Eqemu.org)=0D


iPXE (http://ipxe.org) 00:03.0 CA00 PCI2.10 PnP PMM+0FF90500+0FEF0500 CA00=
=0D
Press Ctrl-B to configure iPXE (PCI 00:03.0)...=0D                         =
                                                      =0D


Booting from ROM...=0D
=1Bc=1B[?7l=1B[2J[    0.000000] Linux version 5.8.8-gnu (nixbld@) (gcc (GCC=
) 7.5.0, GNU ld (GNU Binutils) 2.34) #1 SMP 1=0D
[    0.000000] Command line: panic=3D1 --load=3D/gnu/store/c1sgaij9g1ylwq1d=
wq6k05pp7h4rnizq-linux-vm-loader console=3DttyS0=0D
[    0.000000] KERNEL supported cpus:=0D
[    0.000000]   Intel GenuineIntel=0D
[    0.000000]   AMD AuthenticAMD=0D
[    0.000000]   Hygon HygonGenuine=0D
[    0.000000]   Centaur CentaurHauls=0D
[    0.000000]   zhaoxin   Shanghai  =0D
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point=
 registers'=0D
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'=0D
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'=0D
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256=0D
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 by=
tes, using 'standard' format.=0D
[    0.000000] BIOS-provided physical RAM map:=0D
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usabl=
e=0D
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reser=
ved=0D
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reser=
ved=0D
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000000ffdcfff] usabl=
e=0D
[    0.000000] BIOS-e820: [mem 0x000000000ffdd000-0x000000000fffffff] reser=
ved=0D
[    0.000000] BIOS-e820: [mem 0x00000000feffc000-0x00000000feffffff] reser=
ved=0D
[    0.000000] BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reser=
ved=0D
[    0.000000] NX (Execute Disable) protection: active=0D
[    0.000000] SMBIOS 2.8 present.=0D
[    0.000000] DMI: QEMU Standard PC (i440FX + PIIX, 1996), BIOS rel-1.13.0=
-0-gf21b5a4aeb02-prebuilt.qemu.org 04/01/2014=0D
[    0.000000] Hypervisor detected: KVM=0D
[    0.000000] kvm-clock: Using msrs 4b564d01 and 4b564d00=0D
[    0.000000] kvm-clock: cpu 0, msr e9b5001, primary cpu clock=0D
[    0.000000] kvm-clock: using sched offset of 204452946 cycles=0D
[    0.000006] clocksource: kvm-clock: mask: 0xffffffffffffffff max_cycles:=
 0x1cd42e4dffb, max_idle_ns: 881590591483 ns=0D
[    0.000012] tsc: Detected 3392.292 MHz processor=0D
[    0.000830] last_pfn =3D 0xffdd max_arch_pfn =3D 0x400000000=0D
[    0.000886] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT=
  =0D
[    0.010234] found SMP MP-table at [mem 0x000f5a80-0x000f5a8f]=0D
[    0.010368] check: Scanning 1 areas for low memory corruption=0D
[    0.010546] RAMDISK: [mem 0x0f2d1000-0x0ffcffff]=0D
[    0.010566] ACPI: Early table checksum verification disabled=0D
[    0.010584] ACPI: RSDP 0x00000000000F58A0 000014 (v00 BOCHS )=0D
[    0.010590] ACPI: RSDT 0x000000000FFE156F 000030 (v01 BOCHS  BXPCRSDT 00=
000001 BXPC 00000001)=0D
[    0.010601] ACPI: FACP 0x000000000FFE144B 000074 (v01 BOCHS  BXPCFACP 00=
000001 BXPC 00000001)=0D
[    0.010606] ACPI: DSDT 0x000000000FFE0040 00140B (v01 BOCHS  BXPCDSDT 00=
000001 BXPC 00000001)=0D
[    0.010610] ACPI: FACS 0x000000000FFE0000 000040=0D
[    0.010613] ACPI: APIC 0x000000000FFE14BF 000078 (v01 BOCHS  BXPCAPIC 00=
000001 BXPC 00000001)=0D
[    0.010617] ACPI: HPET 0x000000000FFE1537 000038 (v01 BOCHS  BXPCHPET 00=
000001 BXPC 00000001)=0D
[    0.010977] No NUMA configuration found=0D
[    0.010978] Faking a node at [mem 0x0000000000000000-0x000000000ffdcfff]=
=0D
[    0.010984] NODE_DATA(0) allocated [mem 0x0ffd9000-0x0ffdcfff]=0D
[    0.011008] Zone ranges:=0D
[    0.011009]   DMA32    [mem 0x0000000000001000-0x000000000ffdcfff]=0D
[    0.011010]   Normal   empty=0D
[    0.011011]   Device   empty=0D
[    0.011011] Movable zone start for each node=0D
[    0.011012] Early memory node ranges=0D
[    0.011013]   node   0: [mem 0x0000000000001000-0x000000000009efff]=0D
[    0.011015]   node   0: [mem 0x0000000000100000-0x000000000ffdcfff]=0D
[    0.011219] Zeroed struct page in unavailable ranges: 133 pages=0D
[    0.011220] Initmem setup node 0 [mem 0x0000000000001000-0x000000000ffdc=
fff]=0D
[    0.012021] ACPI: PM-Timer IO Port: 0x608=0D
[    0.012038] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])=0D
[    0.012084] IOAPIC[0]: apic_id 0, version 17, address 0xfec00000, GSI 0-=
23=0D
[    0.012087] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)=0D
[    0.012089] ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 high level)=
=0D
[    0.012089] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)=
=0D
[    0.012095] ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 high level=
)=0D
[    0.012096] ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 high level=
)=0D
[    0.012102] Using ACPI (MADT) for SMP configuration information=0D
[    0.012103] ACPI: HPET id: 0x8086a201 base: 0xfed00000=0D
[    0.012113] TSC deadline timer available=0D
[    0.012120] smpboot: Allowing 1 CPUs, 0 hotplug CPUs=0D
[    0.012135] KVM setup pv remote TLB flush=0D
[    0.012145] KVM setup pv sched yield=0D
[    0.012161] PM: hibernation: Registered nosave memory: [mem 0x00000000-0=
x00000fff]=0D
[    0.012162] PM: hibernation: Registered nosave memory: [mem 0x0009f000-0=
x0009ffff]=0D
[    0.012163] PM: hibernation: Registered nosave memory: [mem 0x000a0000-0=
x000effff]=0D
[    0.012163] PM: hibernation: Registered nosave memory: [mem 0x000f0000-0=
x000fffff]=0D
[    0.012165] [mem 0x10000000-0xfeffbfff] available for PCI devices=0D
[    0.012166] Booting paravirtualized kernel on KVM=0D
[    0.012171] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0=
xffffffff, max_idle_ns: 7645519600211568 ns=0D
[    0.012177] setup_percpu: NR_CPUS:256 nr_cpumask_bits:256 nr_cpu_ids:1 n=
r_node_ids:1=0D
[    0.012514] percpu: Embedded 55 pages/cpu s185048 r8192 d32040 u2097152=
=0D
[    0.012543] KVM setup async PF for cpu 0=0D
[    0.012548] kvm-stealtime: cpu 0, msr ce18540=0D
[    0.012556] Built 1 zonelists, mobility grouping on.  Total pages: 64358=
=0D
[    0.012556] Policy zone: DMA32=0D
[    0.012558] Kernel command line: panic=3D1 --load=3D/gnu/store/c1sgaij9g=
1ylwq1dwq6k05pp7h4rnizq-linux-vm-loader console=3DttyS0=0D
[    0.012611] Dentry cache hash table entries: 32768 (order: 6, 262144 byt=
es, linear)=0D
[    0.012618] Inode-cache hash table entries: 16384 (order: 5, 131072 byte=
s, linear)=0D
[    0.012660] mem auto-init: stack:off, heap alloc:on, heap free:off=0D
[    0.013234] Memory: 214732K/261612K available (14339K kernel code, 1674K=
 rwdata, 4516K rodata, 1860K init, 2476K bss, 46880K reserved, 0K cma-reser=
ved)=0D
[    0.013255] random: get_random_u64 called from __kmem_cache_create+0x41/=
0x560 with crng_init=3D0=0D
[    0.013365] SLUB: HWalign=3D64, Order=3D0-3, MinObjects=3D0, CPUs=3D1, N=
odes=3D1=0D
[    0.013387] Kernel/User page tables isolation: enabled=0D
[    0.013419] ftrace: allocating 43134 entries in 169 pages=0D
[    0.030209] ftrace: allocated 169 pages with 4 groups=0D
[    0.030629] rcu: Hierarchical RCU implementation.=0D
[    0.030632] rcu: 	RCU restricting CPUs from NR_CPUS=3D256 to nr_cpu_ids=
=3D1.=0D
[    0.030633] 	Rude variant of Tasks RCU enabled.=0D
[    0.030634] rcu: RCU calculated value of scheduler-enlistment delay is 2=
5 jiffies.=0D
[    0.030635] rcu: Adjusting geometry for rcu_fanout_leaf=3D16, nr_cpu_ids=
=3D1=0D
[    0.033659] NR_IRQS: 16640, nr_irqs: 256, preallocated irqs: 16=0D
[    0.046397] Console: colour VGA+ 80x25=0D
[    0.151412] printk: console [ttyS0] enabled=0D
[    0.152105] ACPI: Core revision 20200528=0D
[    0.153066] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, =
max_idle_ns: 19112604467 ns=0D
[    0.154594] APIC: Switch to symmetric I/O mode setup=0D
[    0.155588] x2apic enabled=0D
[    0.156294] Switched APIC routing to physical x2apic.=0D
[    0.157050] KVM setup pv IPIs=0D
[    0.158916] ..TIMER: vector=3D0x30 apic1=3D0 pin1=3D2 apic2=3D-1 pin2=3D=
-1=0D
[    0.160126] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles:=
 0x30e5dd94d34, max_idle_ns: 440795304975 ns=0D
[    0.161902] Calibrating delay loop (skipped) preset value.. 6784.58 Bogo=
MIPS (lpj=3D13569168)=0D
[    0.165924] pid_max: default: 32768 minimum: 301=0D
[    0.166799] LSM: Security Framework initializing=0D
[    0.167473] Yama: becoming mindful.=0D
[    0.168076] AppArmor: AppArmor initialized=0D
[    0.168648] TOMOYO Linux initialized=0D
[    0.170012] Mount-cache hash table entries: 512 (order: 0, 4096 bytes, l=
inear)=0D
[    0.171107] Mountpoint-cache hash table entries: 512 (order: 0, 4096 byt=
es, linear)=0D
[    0.173676] x86/cpu: User Mode Instruction Prevention (UMIP) activated=0D
[    0.173888] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0=0D
[    0.173888] Last level dTLB entries: 4KB 0, 2MB 0, 4MB 0, 1GB 0=0D
[    0.173888] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user=
 pointer sanitization=0D
[    0.173888] Spectre V2 : Mitigation: Full generic retpoline=0D
[    0.173916] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB=
 on context switch=0D
[    0.175209] Speculative Store Bypass: Vulnerable=0D
[    0.175920] SRBDS: Unknown: Dependent on hypervisor status=0D
[    0.177906] MDS: Vulnerable: Clear CPU buffers attempted, no microcode=0D
[    0.191306] Freeing SMP alternatives memory: 40K=0D
[    0.195804] smpboot: CPU0: Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz (fam=
ily: 0x6, model: 0x3a, stepping: 0x9)=0D
[    0.197566] Performance Events: IvyBridge events, full-width counters, I=
ntel PMU driver.=0D
[    0.197888] ... version:                2=0D
[    0.197888] ... bit width:              48=0D
[    0.197933] ... generic registers:      8=0D
[    0.198605] ... value mask:             0000ffffffffffff=0D
[    0.199504] ... max period:             00007fffffffffff=0D
[    0.200552] ... fixed-purpose events:   3=0D
[    0.201142] ... event mask:             00000007000000ff=0D
[    0.202216] rcu: Hierarchical SRCU implementation.=0D
[    0.204423] smp: Bringing up secondary CPUs ...=0D
[    0.205247] smp: Brought up 1 node, 1 CPU=0D
[    0.205888] smpboot: Max logical packages: 1=0D
[    0.205949] smpboot: Total of 1 processors activated (6784.58 BogoMIPS)=
=0D
[    0.207564] devtmpfs: initialized=0D
[    0.208206] x86/mm: Memory block size: 128MB=0D
[    0.209601] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xfffffff=
f, max_idle_ns: 7645041785100000 ns=0D
[    0.209985] futex hash table entries: 256 (order: 2, 16384 bytes, linear=
)=0D
[    0.211342] pinctrl core: initialized pinctrl subsystem=0D
[    0.212440] PM: RTC time: 10:08:03, date: 2020-09-12=0D
[    0.213126] thermal_sys: Registered thermal governor 'fair_share'=0D
[    0.213159] thermal_sys: Registered thermal governor 'bang_bang'=0D
[    0.213992] thermal_sys: Registered thermal governor 'step_wise'=0D
[    0.214975] thermal_sys: Registered thermal governor 'user_space'=0D
[    0.216340] NET: Registered protocol family 16=0D
[    0.218191] audit: initializing netlink subsys (disabled)=0D
[    0.219458] cpuidle: using governor ladder=0D
[    0.220038] cpuidle: using governor menu=0D
[    0.220853] ACPI: bus type PCI registered=0D
[    0.221541] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5=0D
[    0.222302] PCI: Using configuration type 1 for base access=0D
[    0.223211] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT=
 off=0D
[    0.225881] audit: type=3D2000 audit(1599905283.597:1): state=3Dinitiali=
zed audit_enabled=3D0 res=3D1=0D
[    0.226407] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages=
=0D
[    0.229564] ACPI: Added _OSI(Module Device)=0D
[    0.229919] ACPI: Added _OSI(Processor Device)=0D
[    0.230519] ACPI: Added _OSI(3.0 _SCP Extensions)=0D
[    0.231223] ACPI: Added _OSI(Processor Aggregator Device)=0D
[    0.232057] ACPI: Added _OSI(Linux-Dell-Video)=0D
[    0.232708] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)=0D
[    0.233483] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)=0D
[    0.234534] ACPI: 1 ACPI AML tables successfully acquired and loaded=0D
[    0.236609] ACPI: Interpreter enabled=0D
[    0.237210] ACPI: (supports S0 S3 S4 S5)=0D
[    0.237761] ACPI: Using IOAPIC for interrupt routing=0D
[    0.238187] PCI: Using host bridge windows from ACPI; if necessary, use =
"pci=3Dnocrs" and report a bug=0D
[    0.239629] ACPI: Enabled 2 GPEs in block 00 to 0F=0D
[    0.242582] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])=0D
[    0.243486] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MS=
I HPX-Type3]=0D
[    0.244569] acpi PNP0A03:00: fail to add MMCONFIG information, can't acc=
ess extended PCI configuration space under this bridge.=0D
[    0.246399] acpiphp: Slot [3] registered=0D
[    0.247015] acpiphp: Slot [4] registered=0D
[    0.247626] acpiphp: Slot [5] registered=0D
[    0.248229] acpiphp: Slot [6] registered=0D
[    0.248856] acpiphp: Slot [7] registered=0D
[    0.249562] acpiphp: Slot [8] registered=0D
[    0.249948] acpiphp: Slot [9] registered=0D
[    0.250522] acpiphp: Slot [10] registered=0D
[    0.251091] acpiphp: Slot [11] registered=0D
[    0.251677] acpiphp: Slot [12] registered=0D
[    0.252316] acpiphp: Slot [13] registered=0D
[    0.252936] acpiphp: Slot [14] registered=0D
[    0.253562] acpiphp: Slot [15] registered=0D
[    0.253963] acpiphp: Slot [16] registered=0D
[    0.254554] acpiphp: Slot [17] registered=0D
[    0.255114] acpiphp: Slot [18] registered=0D
[    0.255668] acpiphp: Slot [19] registered=0D
[    0.256237] acpiphp: Slot [20] registered=0D
[    0.256860] acpiphp: Slot [21] registered=0D
[    0.257552] acpiphp: Slot [22] registered=0D
[    0.257971] acpiphp: Slot [23] registered=0D
[    0.258597] acpiphp: Slot [24] registered=0D
[    0.259253] acpiphp: Slot [25] registered=0D
[    0.259840] acpiphp: Slot [26] registered=0D
[    0.260418] acpiphp: Slot [27] registered=0D
[    0.261368] acpiphp: Slot [28] registered=0D
[    0.261968] acpiphp: Slot [29] registered=0D
[    0.262879] acpiphp: Slot [30] registered=0D
[    0.263756] acpiphp: Slot [31] registered=0D
[    0.264568] PCI host bridge to bus 0000:00=0D
[    0.265268] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window=
]=0D
[    0.265907] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window=
]=0D
[    0.266850] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bfff=
f window]=0D
[    0.267902] pci_bus 0000:00: root bus resource [mem 0x10000000-0xfebffff=
f window]=0D
[    0.269025] pci_bus 0000:00: root bus resource [mem 0x100000000-0x17ffff=
fff window]=0D
[    0.269915] pci_bus 0000:00: root bus resource [bus 00-ff]=0D
[    0.270750] pci 0000:00:00.0: [8086:1237] type 00 class 0x060000=0D
[    0.272208] pci 0000:00:01.0: [8086:7000] type 00 class 0x060100=0D
[    0.273612] pci 0000:00:01.1: [8086:7010] type 00 class 0x010180=0D
[    0.276601] pci 0000:00:01.1: reg 0x20: [io  0xc120-0xc12f]=0D
[    0.279063] pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x=
01f7]=0D
[    0.280478] pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]=0D
[    0.281463] pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x=
0177]=0D
[    0.281898] pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]=0D
[    0.284896] pci 0000:00:01.3: [8086:7113] type 00 class 0x068000=0D
[    0.286364] pci 0000:00:01.3: quirk: [io  0x0600-0x063f] claimed by PIIX=
4 ACPI=0D
[    0.288516] pci 0000:00:01.3: quirk: [io  0x0700-0x070f] claimed by PIIX=
4 SMB=0D
[    0.290590] pci 0000:00:02.0: [1234:1111] type 00 class 0x030000=0D
[    0.294408] pci 0000:00:02.0: reg 0x10: [mem 0xfd000000-0xfdffffff pref]=
=0D
[    0.299210] pci 0000:00:02.0: reg 0x18: [mem 0xfebd0000-0xfebd0fff]=0D
[    0.305999] pci 0000:00:02.0: reg 0x30: [mem 0xfebc0000-0xfebcffff pref]=
=0D
[    0.308923] pci 0000:00:03.0: [1af4:1000] type 00 class 0x020000=0D
[    0.312292] pci 0000:00:03.0: reg 0x10: [io  0xc080-0xc09f]=0D
[    0.316867] pci 0000:00:03.0: reg 0x20: [mem 0xfe000000-0xfe003fff 64bit=
 pref]=0D
[    0.319312] pci 0000:00:03.0: reg 0x30: [mem 0xfeb80000-0xfebbffff pref]=
=0D
[    0.321933] pci 0000:00:04.0: [1af4:1005] type 00 class 0x00ff00=0D
[    0.325123] pci 0000:00:04.0: reg 0x10: [io  0xc0a0-0xc0bf]=0D
[    0.329658] pci 0000:00:04.0: reg 0x20: [mem 0xfe004000-0xfe007fff 64bit=
 pref]=0D
[    0.334246] pci 0000:00:05.0: [1af4:1009] type 00 class 0x000200=0D
[    0.337720] pci 0000:00:05.0: reg 0x10: [io  0xc0c0-0xc0df]=0D
[    0.339411] pci 0000:00:05.0: reg 0x14: [mem 0xfebd1000-0xfebd1fff]=0D
[    0.345917] pci 0000:00:05.0: reg 0x20: [mem 0xfe008000-0xfe00bfff 64bit=
 pref]=0D
[    0.350378] pci 0000:00:06.0: [1af4:1009] type 00 class 0x000200=0D
[    0.353546] pci 0000:00:06.0: reg 0x10: [io  0xc0e0-0xc0ff]=0D
[    0.355595] pci 0000:00:06.0: reg 0x14: [mem 0xfebd2000-0xfebd2fff]=0D
[    0.360193] pci 0000:00:06.0: reg 0x20: [mem 0xfe00c000-0xfe00ffff 64bit=
 pref]=0D
[    0.364120] pci 0000:00:07.0: [1af4:1009] type 00 class 0x000200=0D
[    0.366718] pci 0000:00:07.0: reg 0x10: [io  0xc100-0xc11f]=0D
[    0.369685] pci 0000:00:07.0: reg 0x14: [mem 0xfebd3000-0xfebd3fff]=0D
[    0.373705] pci 0000:00:07.0: reg 0x20: [mem 0xfe010000-0xfe013fff 64bit=
 pref]=0D
[    0.376344] pci 0000:00:08.0: [1af4:1001] type 00 class 0x010000=0D
[    0.380974] pci 0000:00:08.0: reg 0x10: [io  0xc000-0xc07f]=0D
[    0.382607] pci 0000:00:08.0: reg 0x14: [mem 0xfebd4000-0xfebd4fff]=0D
[    0.387791] pci 0000:00:08.0: reg 0x20: [mem 0xfe014000-0xfe017fff 64bit=
 pref]=0D
[    0.397017] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 *10 11)=0D
[    0.398022] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)=0D
[    0.399753] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)=0D
[    0.401585] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 10 *11)=0D
[    0.402101] ACPI: PCI Interrupt Link [LNKS] (IRQs *9)=0D
[    0.404072] iommu: Default domain type: Translated =0D
[    0.405512] pci 0000:00:02.0: vgaarb: setting as boot VGA device=0D
[    0.405888] pci 0000:00:02.0: vgaarb: VGA device added: decodes=3Dio+mem=
,owns=3Dio+mem,locks=3Dnone=0D
[    0.405926] pci 0000:00:02.0: vgaarb: bridge control possible=0D
[    0.406981] vgaarb: loaded=0D
[    0.407825] SCSI subsystem initialized=0D
[    0.408584] ACPI: bus type USB registered=0D
[    0.409308] usbcore: registered new interface driver usbfs=0D
[    0.409911] usbcore: registered new interface driver hub=0D
[    0.410604] usbcore: registered new device driver usb=0D
[    0.411556] EDAC MC: Ver: 3.0.0=0D
[    0.412543] NetLabel: Initializing=0D
[    0.412992] NetLabel:  domain hash size =3D 128=0D
[    0.413597] NetLabel:  protocols =3D UNLABELED CIPSOv4 CALIPSO=0D
[    0.413985] NetLabel:  unlabeled traffic allowed by default=0D
[    0.414812] PCI: Using ACPI for IRQ routing=0D
[    0.415701] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0=0D
[    0.416542] hpet0: 3 comparators, 64-bit 100.000000 MHz counter=0D
[    0.424048] clocksource: Switched to clocksource kvm-clock=0D
[    0.439012] VFS: Disk quotas dquot_6.6.0=0D
[    0.440469] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 byte=
s)=0D
[    0.442920] AppArmor: AppArmor Filesystem Enabled=0D
[    0.444381] pnp: PnP ACPI init=0D
[    0.445761] pnp: PnP ACPI: found 6 devices=0D
[    0.453474] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, m=
ax_idle_ns: 2085701024 ns=0D
[    0.455098] NET: Registered protocol family 2=0D
[    0.456192] tcp_listen_portaddr_hash hash table entries: 256 (order: 0, =
4096 bytes, linear)=0D
[    0.457727] TCP established hash table entries: 2048 (order: 2, 16384 by=
tes, linear)=0D
[    0.459086] TCP bind hash table entries: 2048 (order: 3, 32768 bytes, li=
near)=0D
[    0.460127] TCP: Hash tables configured (established 2048 bind 2048)=0D
[    0.461425] UDP hash table entries: 256 (order: 1, 8192 bytes, linear)=0D
[    0.462287] UDP-Lite hash table entries: 256 (order: 1, 8192 bytes, line=
ar)=0D
[    0.463488] NET: Registered protocol family 1=0D
[    0.464227] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]=0D
[    0.465123] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]=0D
[    0.466080] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff windo=
w]=0D
[    0.467001] pci_bus 0000:00: resource 7 [mem 0x10000000-0xfebfffff windo=
w]=0D
[    0.467919] pci_bus 0000:00: resource 8 [mem 0x100000000-0x17fffffff win=
dow]=0D
[    0.469138] pci 0000:00:01.0: PIIX3: Enabling Passive Release=0D
[    0.470125] pci 0000:00:00.0: Limiting direct PCI/PCI transfers=0D
[    0.471900] pci 0000:00:01.0: Activating ISA DMA hang workarounds=0D
[    0.473367] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x0=
00c0000-0x000dffff]=0D
[    0.475428] PCI: CLS 0 bytes, default 64=0D
[    0.476240] Trying to unpack rootfs image as initramfs...=0D
[    0.684463] Freeing initrd memory: 13308K=0D
[    0.685207] RAPL PMU: API unit is 2^-32 Joules, 0 fixed counters, 107374=
18240 ms ovfl timer=0D
[    0.686481] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x30e=
5dd94d34, max_idle_ns: 440795304975 ns=0D
[    0.687931] check: Scanning for low memory corruption every 60 seconds=0D
[    0.689313] Initialise system trusted keyrings=0D
[    0.690067] workingset: timestamp_bits=3D40 max_order=3D16 bucket_order=
=3D0=0D
[    0.691710] zbud: loaded=0D
[    0.692491] Allocating IMA blacklist keyring.=0D
[    0.701998] Key type asymmetric registered=0D
[    0.702743] Asymmetric key parser 'x509' registered=0D
[    0.703538] Block layer SCSI generic (bsg) driver version 0.4 loaded (ma=
jor 247)=0D
[    0.704892] io scheduler mq-deadline registered=0D
[    0.705658] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4=
=0D
[    0.706760] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/inpu=
t/input0=0D
[    0.707830] ACPI: Power Button [PWRF]=0D
[    0.708555] Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled=0D
[    0.709562] 00:05: ttyS0 at I/O 0x3f8 (irq =3D 4, base_baud =3D 115200) =
is a 16550A=0D
[    0.712423] Linux agpgart interface v0.103=0D
[    0.715637] brd: module loaded=0D
[    0.718091] loop: module loaded=0D
[    0.720455] scsi host0: ata_piix=0D
[    0.721139] scsi host1: ata_piix=0D
[    0.721649] ata1: PATA max MWDMA2 cmd 0x1f0 ctl 0x3f6 bmdma 0xc120 irq 1=
4=0D
[    0.722716] ata2: PATA max MWDMA2 cmd 0x170 ctl 0x376 bmdma 0xc128 irq 1=
5=0D
[    0.724557] libphy: Fixed MDIO Bus: probed=0D
[    0.725217] tun: Universal TUN/TAP device driver, 1.6=0D
[    0.726275] PPP generic driver version 2.4.2=0D
[    0.727502] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver=0D
[    0.728566] ehci-pci: EHCI PCI platform driver=0D
[    0.729366] ehci-platform: EHCI generic platform driver=0D
[    0.730470] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver=0D
[    0.731455] ohci-pci: OHCI PCI platform driver=0D
[    0.732233] ohci-platform: OHCI generic platform driver=0D
[    0.732939] uhci_hcd: USB Universal Host Controller Interface driver=0D
[    0.734240] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x6=
0,0x64 irq 1,12=0D
[    0.736614] serio: i8042 KBD port at 0x60,0x64 irq 1=0D
[    0.737377] serio: i8042 AUX port at 0x60,0x64 irq 12=0D
[    0.738489] mousedev: PS/2 mouse device common for all mice=0D
[    0.739956] input: AT Translated Set 2 keyboard as /devices/platform/i80=
42/serio0/input/input1=0D
[    0.741979] rtc_cmos 00:00: RTC can wake from S4=0D
[    0.743471] rtc_cmos 00:00: registered as rtc0=0D
[    0.745471] rtc_cmos 00:00: setting system clock to 2020-09-12T10:08:04 =
UTC (1599905284)=0D
[    0.746963] rtc_cmos 00:00: alarms up to one day, y3k, 114 bytes nvram, =
hpet irqs=0D
[    0.748015] i2c /dev entries driver=0D
[    0.748620] device-mapper: uevent: version 1.0.3=0D
[    0.749354] device-mapper: ioctl: 4.42.0-ioctl (2020-02-27) initialised:=
 dm-devel@HIDDEN=0D
[    0.750765] intel_pstate: CPU model not supported=0D
[    0.751586] ledtrig-cpu: registered to indicate activity on CPUs=0D
[    0.753234] NET: Registered protocol family 10=0D
[    0.754641] Segment Routing with IPv6=0D
[    0.755169] NET: Registered protocol family 17=0D
[    0.755806] Key type dns_resolver registered=0D
[    0.756593] IPI shorthand broadcast: enabled=0D
[    0.757240] sched_clock: Marking stable (629963143, 124026882)->(7992215=
37, -45231512)=0D
[    0.759066] registered taskstats version 1=0D
[    0.759804] Loading compiled-in X.509 certificates=0D
[    0.761468] zswap: loaded using pool lzo/zbud=0D
[    0.762822] Key type encrypted registered=0D
[    0.763382] AppArmor: AppArmor sha1 policy hashing enabled=0D
[    0.764349] ima: No TPM chip found, activating TPM-bypass!=0D
[    0.765254] ima: Allocated hash algorithm: sha1=0D
[    0.766218] ima: No architecture policies found=0D
[    0.767117] evm: Initialising EVM extended attributes:=0D
[    0.767852] evm: security.selinux=0D
[    0.768330] evm: security.SMACK64=0D
[    0.768807] evm: security.SMACK64EXEC=0D
[    0.769332] evm: security.SMACK64TRANSMUTE=0D
[    0.770012] evm: security.SMACK64MMAP=0D
[    0.770534] evm: security.apparmor=0D
[    0.771303] evm: security.ima=0D
[    0.771769] evm: security.capability=0D
[    0.772348] evm: HMAC attrs: 0x1=0D
[    0.773583] PM:   Magic number: 4:45:123=0D
[    0.774626] acpi LNXSYBUS:01: hash matches=0D
[    0.887020] ata2.00: ATAPI: QEMU DVD-ROM, 2.5+, max UDMA/100=0D
[    0.889130] scsi 1:0:0:0: CD-ROM            QEMU     QEMU DVD-ROM     2.=
5+ PQ: 0 ANSI: 5=0D
[    0.914793] sr 1:0:0:0: [sr0] scsi3-mmc drive: 4x/4x cd/rw xa/form2 tray=
=0D
[    0.915862] cdrom: Uniform CD-ROM driver Revision: 3.20=0D
[    0.917449] sr 1:0:0:0: Attached scsi generic sg0 type 5=0D
[    0.920001] Freeing unused kernel image (initmem) memory: 1860K=0D
[    0.929990] Write protecting the kernel read-only data: 22528k=0D
[    0.932360] Freeing unused kernel image (text/rodata gap) memory: 2044K=
=0D
[    0.934256] Freeing unused kernel image (rodata/data gap) memory: 1628K=
=0D
[    0.935455] Run /init as init process=0D
GC Warning: pthread_getattr_np or pthread_attr_getstack failed for main thr=
ead=0D
GC Warning: Couldn't read /proc/stat=0D
Welcome, this is GNU's early boot Guile.=0D
Use '--repl' for an initrd REPL.=0D
=0D
loading kernel modules...=0D
[    1.054437] usbcore: registered new interface driver usb-storage=0D
[    1.061170] usbcore: registered new interface driver uas=0D
[    1.065143] hid: raw HID events driver (C) Jiri Kosina=0D
[    1.067290] usbcore: registered new interface driver usbhid=0D
[    1.068271] usbhid: USB HID core driver=0D
[    1.088423] isci: Intel(R) C600 SAS Controller Driver - version 1.2.0=0D
[    1.107389] PCI Interrupt Link [LNKC] enabled at IRQ 11=0D
[    1.125319] PCI Interrupt Link [LNKD] enabled at IRQ 10=0D
[    1.144084] PCI Interrupt Link [LNKA] enabled at IRQ 10=0D
[    1.163591] PCI Interrupt Link [LNKB] enabled at IRQ 11=0D
[    1.208603] virtio_blk virtio5: [vda] 143360 512-byte logical blocks (73=
=2E4 MB/70.0 MiB)=0D
[    1.210105] vda: detected capacity change from 0 to 73400320=0D
[    1.239825] FS-Cache: Loaded=0D
[    1.240427] random: fast init done=0D
[    1.242135] random: crng init done=0D
[    1.245495] 9pnet: Installing 9P2000 support=0D
[    1.247699] 9p: Installing v9fs 9p2000 file system support=0D
[    1.248675] FS-Cache: Netfs '9p' registered for caching=0D
configuring QEMU networking...=0D
[    1.267201] FS-Cache: Duplicate cookie detected=0D
[    1.267946] FS-Cache: O-cookie c=3D00000000eb3cc778 [p=3D00000000e8eba53=
5 fl=3D222 nc=3D0 na=3D1]=0D
[    1.269228] FS-Cache: O-cookie d=3D00000000889cab30 n=3D00000000ef5a1c9d=
=0D
[    1.270375] FS-Cache: O-key=3D[10] '34323934383932353733'=0D
[    1.271186] FS-Cache: N-cookie c=3D000000002ba13f5f [p=3D00000000e8eba53=
5 fl=3D2 nc=3D0 na=3D1]=0D
[    1.272424] FS-Cache: N-cookie d=3D00000000889cab30 n=3D0000000094dd3634=
=0D
[    1.273465] FS-Cache: N-key=3D[10] '34323934383932353733'=0D
loading '/gnu/store/c1sgaij9g1ylwq1dwq6k05pp7h4rnizq-linux-vm-loader'...=0D
environment variable `PATH' set to `/gnu/store/j3jlpncfqvykkq6sx7h4ly1rdcr2=
a8qq-parted-3.3/sbin:/gnu/store/swwd2i26pqx1jyfg81lrnrw1hq7adn05-e2fsprogs-=
1.45.6/bin:/gnu/store/swwd2i26pqx1jyfg81lrnrw1hq7adn05-e2fsprogs-1.45.6/sbi=
n:/gnu/store/kkzp8i85q04glrr3p1ca2xn8r1fxg8x8-dosfstools-4.1/sbin:/gnu/stor=
e/ishk7fswcs4gkwcp8mh788z4mvvl9bxh-sed-4.8/bin:/gnu/store/bhs4rj58v8j1narb2=
454raan2ps38xd8-grep-3.4/bin:/gnu/store/57xj5gcy1jbl9ai2lnrqnpr0dald9i65-co=
reutils-8.32/bin:/gnu/store/hic7snhayfl7m6cpfqqr73nmm19bpqkg-findutils-4.7.=
0/bin:/gnu/store/swqdvwri9dbv6zssg6v0by7l05hd6wxp-gawk-5.0.1/bin'=0D
creating partition table with 2 partitions (20.0 MiB, 40.0 MiB)...=0D
Error: Partition(s) 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, =
17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,=
 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54=
, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64 on /dev/vda have been written, but=
 we have been unable to inform the kernel of the change, probably because i=
t/they are in use.  As a result, the old partition(s) will remain in use.  =
You should reboot now before making further changes.=0D
Backtrace:=0D
           3 (primitive-load "/gnu/store/l9jgvnkl4ai2n461x3j1slx0fad=E2=80=
=A6")=0D
In ./gnu/build/vm.scm:=0D
   470:21  2 (initialize-hard-disk "/dev/vda" #:bootloader-package _ =E2=80=
=A6)=0D
    300:2  1 (initialize-partition-table "/dev/vda" (#<<partitio=E2=80=A6> =
=E2=80=A6) =E2=80=A6)=0D
In ./guix/build/utils.scm:=0D
    654:6  0 (invoke _ . _)=0D
=0D
=2E/guix/build/utils.scm:654:6: In procedure invoke:=0D
ERROR:=0D
  1. &invoke-error:=0D
      program: "parted"=0D
      arguments: ("--script" "/dev/vda" "mklabel" "msdos" "mkpart" "primary=
" "ext2" "1048576B" "22020096B" "set" "1" "boot" "on" "mkpart" "primary" "e=
xt2" "22020608B" "63963648B" "set" "2" "esp" "on")=0D
      exit-status: 1=0D
      term-signal: #f=0D
      stop-signal: #f=0D
[    2.130313] Unregister pv shared memory for cpu 0=0D
[    2.131463] reboot: Restarting system=0D
[    2.132043] reboot: machine restart=0D
Backtrace:
           1 (primitive-load "/gnu/store/30v9vb20ff0fxasv8az0gkw2pn0?")
In ./gnu/build/vm.scm:
   198:12  0 (load-in-linux-vm _ #:output _ #:qemu _ #:memory-size _ ?)

=2E/gnu/build/vm.scm:198:12: In procedure load-in-linux-vm:
guest VM code exited with a non-zero status 256





Information forwarded to bug-guix@HIDDEN:
bug#43352; Package guix. Full text available.

Message received at 43352 <at> debbugs.gnu.org:


Received: (at 43352) by debbugs.gnu.org; 12 Sep 2020 15:56:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Sep 12 11:56:26 2020
Received: from localhost ([127.0.0.1]:48855 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kH7t3-0006I1-VE
	for submit <at> debbugs.gnu.org; Sat, 12 Sep 2020 11:56:26 -0400
Received: from dd26836.kasserver.com ([85.13.145.193]:54998)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dannym@HIDDEN>) id 1kH7sz-0006Ho-Gg
 for 43352 <at> debbugs.gnu.org; Sat, 12 Sep 2020 11:56:24 -0400
Received: from localhost (80-110-126-103.cgn.dynamic.surfer.at
 [80.110.126.103])
 by dd26836.kasserver.com (Postfix) with ESMTPSA id F002D3368954;
 Sat, 12 Sep 2020 17:56:18 +0200 (CEST)
Date: Sat, 12 Sep 2020 17:55:49 +0200
From: Danny Milosavljevic <dannym@HIDDEN>
To: Oleg Pykhalov <go.wigust@HIDDEN>
Subject: Re: bug#43352: Fail to build any Guix system after linux-libre
 update to 5.8.8.
Message-ID: <20200912175549.4af2c028@HIDDEN>
In-Reply-To: <87zh5vgv30.fsf@HIDDEN>
References: <87zh5vgv30.fsf@HIDDEN>
X-Mailer: Claws Mail 3.17.5 (GTK+ 2.24.32; x86_64-unknown-linux-gnu)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="Sig_/njkFx0AzzyRDNpb66TZXvBk";
 protocol="application/pgp-signature"; micalg=pgp-sha512
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 43352
Cc: 43352 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--Sig_/njkFx0AzzyRDNpb66TZXvBk
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: quoted-printable

On Sat, 12 Sep 2020 13:14:59 +0300
Oleg Pykhalov <go.wigust@HIDDEN> wrote:

> I fail to build any Guix system since ad42c209 commit.

What does the build log at /var/log/guix/drvs/7r/rciccr7p6af93nn2wn5klp4kc0=
ik9d-qemu-image.drv.bz2 say?

--Sig_/njkFx0AzzyRDNpb66TZXvBk
Content-Type: application/pgp-signature
Content-Description: OpenPGP digital signature

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEds7GsXJ0tGXALbPZ5xo1VCwwuqUFAl9c74UACgkQ5xo1VCww
uqU0vAgAoblWHUk0QWu5UDDdr1tokmDe/RJiIjpNkgpGWHss2SGFeXRkxcy4EsBA
TxwWDyTn6rTKyjmwx95nOKzsFA8aUWNgk+a8qZQwDtsrolQBfENt++rQ4N92vZGh
n9cHnnJImZ7TrBVvpFmtt6T9Y+ZrWiOMO97gZJxuIH7fpPTu/J7BFljwe/1cYTnE
rI7tXU4per/k1VB+04locNnEUmWp1WL+OrTwOqYUFGOwlNn/9k5iMNSyuZzJN1pC
p1/EC34/krfxLLeVBef68MrBdE3hrWTCe/EyE12sbs1Snk5zCvneOcrWfPskapV3
D8bf5pZyVn/NRmjU57cLAPRcmO4w+Q==
=FW1r
-----END PGP SIGNATURE-----

--Sig_/njkFx0AzzyRDNpb66TZXvBk--




Information forwarded to bug-guix@HIDDEN:
bug#43352; Package guix. Full text available.
Merged 43344 43352. Request was from Oleg Pykhalov <go.wigust@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 43344 43352. Request was from Oleg Pykhalov <go.wigust@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 12 Sep 2020 10:14:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Sep 12 06:14:54 2020
Received: from localhost ([127.0.0.1]:46255 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kH2YY-0005GT-7i
	for submit <at> debbugs.gnu.org; Sat, 12 Sep 2020 06:14:54 -0400
Received: from lists.gnu.org ([209.51.188.17]:39078)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <go.wigust@HIDDEN>) id 1kH2YV-0005GK-Mu
 for submit <at> debbugs.gnu.org; Sat, 12 Sep 2020 06:14:52 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:33890)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <go.wigust@HIDDEN>)
 id 1kH2YV-0000Bb-I3
 for bug-guix@HIDDEN; Sat, 12 Sep 2020 06:14:51 -0400
Received: from mail-lj1-x22b.google.com ([2a00:1450:4864:20::22b]:44396)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <go.wigust@HIDDEN>)
 id 1kH2YT-0005dh-Kv
 for bug-guix@HIDDEN; Sat, 12 Sep 2020 06:14:51 -0400
Received: by mail-lj1-x22b.google.com with SMTP id b19so14500426lji.11
 for <bug-guix@HIDDEN>; Sat, 12 Sep 2020 03:14:48 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:date:message-id:mime-version;
 bh=SDT4IEyB/LJQRMpJ4tKfTCopf7rCw5xoI6kG0tRLHXY=;
 b=rZeWltamSdHBAST61GY8EHZBISKjDE8NFwrmvO2byLvKalYOFGM0V3/HJCjt69qVHI
 7DDBqib6EC4sVpTdsi4QqzucbQOQA4wpfcgQsGHg0V9pGNtVs23zIUUAQujGHUWkRPQO
 1V0ZSwvOs4KhbfZXRNwGbp+wfXIkhipRVFN5gvDmSisPDap0Hj1UkqW6d5z5wAH9wplI
 ho3SBcsfYoeBvmFAV9oRfMUoCriJZ3nPX3y3o0dWpQDDTmqCxojR+Xhh4Z80X2/E1xRf
 r0uLkcs5XT90heyrviprobF3L4TwaEZHapS2ogy7n5LisgeThp2Gw8jFu5dz9I6HRzA3
 87jQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:date:message-id:mime-version;
 bh=SDT4IEyB/LJQRMpJ4tKfTCopf7rCw5xoI6kG0tRLHXY=;
 b=Zo0R5mfFUUHRlF/ouNHV/YcW7foC6ylcHunffBlS+8/nl4B1FZH460MNDujSqSc4tj
 oLa2CymiUjmqyuMkkS2U2OdspN8UcVrPWa0oUigrn7ifFfrlcqvMIsLUpKr6g1ztC4wE
 oYYzRPb4s81LXdgQcCuDT5Ge+on3Q7BbtKR2hwHBNv381OBcHDscuRnwEAiHy198GNe9
 qyIr37SKyTKqr1QU8ex5zp74TIMzeZ2kVtDR2NZXKY08SFzywNfvx5c4oCaXMnTB348f
 mkms4uZg7WiMFtRoXfXscBxalM7qevEULFqezVkQfMEq+hdp7UZ6Hgs7vdxaiRT8m9Gv
 +TlA==
X-Gm-Message-State: AOAM530IvAtgUCWWIZD5qQSlrkU1gC5qLgHmQ/tSyNzODNjs0gkMX4PL
 UX1vrOO6WoqGVMNOz6KoSoFUqWsIvWA=
X-Google-Smtp-Source: ABdhPJwYgTAHo+9ryiTuVbxJYBK8Mv8j3ibm/CDtqI8fX2JqqJ5oSHIHZWDUSVrbgsq0kqprfQ1XMQ==
X-Received: by 2002:a2e:a376:: with SMTP id i22mr2030383ljn.336.1599905687038; 
 Sat, 12 Sep 2020 03:14:47 -0700 (PDT)
Received: from guixsd (95-55-4-176.dynamic.avangarddsl.ru. [95.55.4.176])
 by smtp.gmail.com with ESMTPSA id a14sm814711lfi.136.2020.09.12.03.14.45
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sat, 12 Sep 2020 03:14:46 -0700 (PDT)
From: Oleg Pykhalov <go.wigust@HIDDEN>
To: bug-guix <bug-guix@HIDDEN>
Subject: Fail to build any Guix system after linux-libre update to 5.8.8.
Date: Sat, 12 Sep 2020 13:14:59 +0300
Message-ID: <87zh5vgv30.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="==-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
Received-SPF: pass client-ip=2a00:1450:4864:20::22b;
 envelope-from=go.wigust@HIDDEN; helo=mail-lj1-x22b.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.7 (/)
X-Debbugs-Envelope-To: submit
Cc: mhw@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--==-=-=
Content-Type: multipart/mixed; boundary="=-=-="

--=-=-=
Content-Type: text/plain

I fail to build any Guix system since ad42c209 commit.

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=git-log.txt
Content-Transfer-Encoding: quoted-printable
Content-Description: git bisect log

ad42c20921235532e80e776fd55090127389208b is the first bad commit
commit ad42c20921235532e80e776fd55090127389208b
Author: Mark H Weaver <mhw@HIDDEN>
Date:   Wed Sep 9 14:32:04 2020 -0400

    gnu: linux-libre: Update to 5.8.8.
=20=20=20=20
    * gnu/packages/linux.scm (linux-libre-5.8-version): Update to 5.8.8.
    (linux-libre-5.8-pristine-source): Update hash.
    (deblob-scripts-5.8): Stay at version 5.8.7.

 gnu/packages/linux.scm | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
oleg@guixsd ~/src/guix-master$ git bisect log=20
git bisect start
# bad: [140da556be06442192fbae5e2a07357f26fbc26b] ui: Lexicographically sor=
t transaction entries based on their package name.
git bisect bad 140da556be06442192fbae5e2a07357f26fbc26b
# good: [81ea278e05986f9ccee078bd00d4d7fc309dd19c] gnu: sbcl-ironclad: Upda=
te to 0.51.
git bisect good 81ea278e05986f9ccee078bd00d4d7fc309dd19c
# bad: [af62950fc05f265c6c29c5973a2029a9cfdd0d30] gnu: burp: Update to 2.3.=
34 [security fixes].
git bisect bad af62950fc05f265c6c29c5973a2029a9cfdd0d30
# good: [dc89d17164011516c58070baa3b3ffde7eb758b4] gnu: emacs-org: Update t=
o 9.3.7.
git bisect good dc89d17164011516c58070baa3b3ffde7eb758b4
# good: [086ae880002806ed2db9b597f7ad54974c3731b2] gnu: emacs-sly: Update t=
o 20200903.
git bisect good 086ae880002806ed2db9b597f7ad54974c3731b2
# bad: [db0109be42547d5dbb0fc1eb8ae30ccc968ed88b] gnu: dovecot: Set moduled=
ir to global directory.
git bisect bad db0109be42547d5dbb0fc1eb8ae30ccc968ed88b
# good: [1f56ec08af704bdc7aa3e143bf5ce351c5306dea] gnu: Add r-loomr.
git bisect good 1f56ec08af704bdc7aa3e143bf5ce351c5306dea
# good: [0f8db4dc88f2b0bfd50d10001b0a39c751a9c6c0] Revert "gnu: Add r-loomr=
."
git bisect good 0f8db4dc88f2b0bfd50d10001b0a39c751a9c6c0
# bad: [ad42c20921235532e80e776fd55090127389208b] gnu: linux-libre: Update =
to 5.8.8.
git bisect bad ad42c20921235532e80e776fd55090127389208b
# good: [eb15d38162743feee686e16e084d927a3e98883f] gnu: mercurial: Update t=
o 5.5.1.
git bisect good eb15d38162743feee686e16e084d927a3e98883f
# first bad commit: [ad42c20921235532e80e776fd55090127389208b] gnu: linux-l=
ibre: Update to 5.8.8.

--=-=-=
Content-Type: text/plain


Here are guix system build logs.

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename=guix-log.txt
Content-Transfer-Encoding: quoted-printable
Content-Description: Console log

oleg@guixsd ~/src/guix-master$ ./pre-inst-env guix system vm --no-offload .=
/gnu/system/examples/vm-image.tmpl=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
The following derivations will be built:=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
   /gnu/store/f8vxhh7jxxmrxna4fhmnldnxx74c4vm5-run-vm.sh.drv=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
   /gnu/store/2msv2i3qbfhpymz6lx613v02q8lar7ak-system.drv=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20
   /gnu/store/bla2wbw2ja2pjiyk3cnhg6lc4wvjwv6y-boot.drv=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20
   /gnu/store/jy2xkr93n2nwq3jwsr5k77pwm59v5bsz-shepherd.conf.drv=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
   /gnu/store/7rrciccr7p6af93nn2wn5klp4kc0ik9d-qemu-image.drv=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20
   /gnu/store/yd2hnmji74hmzrbfihv5xsck2n6g2sl2-linux-vm-loader.drv=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
   /gnu/store/ddk18570zn8sshrn7d4qdj9z9zb7xnzg-builder-in-linux-vm.drv=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
   /gnu/store/b4w9a5r3bmnnf8805q0rg4b5jpj1k3bf-grub.cfg.drv=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20
building /gnu/store/jy2xkr93n2nwq3jwsr5k77pwm59v5bsz-shepherd.conf.drv...=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
building /gnu/store/bla2wbw2ja2pjiyk3cnhg6lc4wvjwv6y-boot.drv...=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20
building /gnu/store/2msv2i3qbfhpymz6lx613v02q8lar7ak-system.drv...=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
building /gnu/store/b4w9a5r3bmnnf8805q0rg4b5jpj1k3bf-grub.cfg.drv...=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
building /gnu/store/ddk18570zn8sshrn7d4qdj9z9zb7xnzg-builder-in-linux-vm.dr=
v...=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
building /gnu/store/yd2hnmji74hmzrbfihv5xsck2n6g2sl2-linux-vm-loader.drv...=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
building /gnu/store/7rrciccr7p6af93nn2wn5klp4kc0ik9d-qemu-image.drv...=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
\=EF=BF=BD=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20
"@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20
)@ build-log 27393 2=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20
/=EF=BF=BD=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20
>@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20
 @ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20
)@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20
 @ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20
=EF=BF=BD@ build-log 27393 1=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20
=EF=BF=BD@ build-log 27393 1
)@ build-log 27393 1
@ build-log 27393 1

\builder for `/gnu/store/7rrciccr7p6af93nn2wn5klp4kc0ik9d-qemu-image.drv' f=
ailed with exit code 1
build of /gnu/store/7rrciccr7p6af93nn2wn5klp4kc0ik9d-qemu-image.drv failed
View build log at '/var/log/guix/drvs/7r/rciccr7p6af93nn2wn5klp4kc0ik9d-qem=
u-image.drv.bz2'.
cannot build derivation `/gnu/store/f8vxhh7jxxmrxna4fhmnldnxx74c4vm5-run-vm=
.sh.drv': 1 dependencies couldn't be built
guix system: error: build of `/gnu/store/f8vxhh7jxxmrxna4fhmnldnxx74c4vm5-r=
un-vm.sh.drv' failed

--=-=-=
Content-Type: application/octet-stream
Content-Disposition: attachment;
 filename=rciccr7p6af93nn2wn5klp4kc0ik9d-qemu-image.drv.bz2
Content-Transfer-Encoding: base64
Content-Description: Log file of gnu/system/examples/vm-image.tmpl
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--=-=-=--

--==-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEcjhxI46s62NFSFhXFn+OpQAa+pwFAl9cn6MUHGdvLndpZ3Vz
dEBnbWFpbC5jb20ACgkQFn+OpQAa+pyKZRAAyI4K+7Nrup2FNa/ton3VaMe+vXsL
n+LbSBUsPas99I35gS4+3uSlac2/iHdPpZLNWolozLdmpWog7l1fFyzMaOlGfr9b
SWGiPqV7/mwIJdl4BQsQQwMzHjDK7z2hy8LUdGRp7KxLwjbcXl8JqrbY/O3//OEj
jdAlGc7kB4vh/oj+uLMaxzv7+qA2lpqpUUaN1n0fmjlLYGlPLRRH1OGhe8vdwVWo
7E4RdYpxRiQTfh/MVPXWBsSZyQxWccolGVFLpKdfJPN7IQFRTGeVBZ8ynJvqG3jW
dQR3lcoiPmFkJCUeBqi16kin6Yh2LolgL4Ja0DCP/ghvXHnNB14d2wPsIXRCT1jX
d45tkqHpHrDbdkTNLR2E7O2Nxq0nmXKo7nf3BUY6GrJLASxGnDLv3bc1YsWfNd0Q
uxn/+MwGL1kknCVXYH7UwmovzFaKIl9SHTBaXyeQvQnvjDws3/UzaPE19Sz21phS
JIGQOZuyk6KXsWCo54cH8B9MAhF+dmshSAnU/maekCWqrvoE2qxeNtNCsdl0HkGP
A2erOEfB/IiXqbFN3e3Zw2aFQFK5gmFMVlI0m2p59Yj1K2thSb1UvGQfeI80alN6
xYmakkeNxJqoSGp7PCHrik85noZeiqqPwmGHrvrbaHsIWlZZObTOnw9kI2IH4jen
AA0FfhaVb2WapTQ=
=Npau
-----END PGP SIGNATURE-----
--==-=-=--




Acknowledgement sent to Oleg Pykhalov <go.wigust@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#43352; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 18 Sep 2020 13:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.